## haskell-prelude-extras 0.4

=== debian/changelog ===
haskell-prelude-extras (0.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:34:32 +0100

haskell-prelude-extras (0.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:34 +0200

haskell-prelude-extras (0.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:46 +0100

haskell-prelude-extras (0.4-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 23:11:41 -0400
